Public Member Functions | Public Attributes | List of all members
libvisio::VSDFont Struct Reference

`#include <VSDTypes.h>`

## Public Member Functions
| VSDFont ()
| VSDFont (const librevenge::RVNGString &name, const TextFormat &encoding)
| VSDFont (const VSDFont &font)

## Public Attributes
librevenge::RVNGString | m_name
TextFormat | m_encoding

## Constructor & Destructor Documentation

## ◆ VSDFont() [1/3]

libvisio::VSDFont::VSDFont | ( |  | ) |
| inline

## ◆ VSDFont() [2/3]

libvisio::VSDFont::VSDFont | ( | const librevenge::RVNGString & | name,
|  | const TextFormat & | encoding
| ) |  |
| inline

## ◆ VSDFont() [3/3]

libvisio::VSDFont::VSDFont | ( | const VSDFont & | font | ) |
| inline

## Member Data Documentation

## ◆ m_encoding

TextFormat libvisio::VSDFont::m_encoding

## ◆ m_name

librevenge::RVNGString libvisio::VSDFont::m_name

The documentation for this struct was generated from the following file:

- VSDTypes.h